* {
margin: 0; 
padding: 0;
}
img{
border:0;
}
body {
	color: #000;
  background-image:url(images/bg-3.jpg); 
  background-position:top center;
  background-repeat:no-repeat;
  background-color:#000;
	font-family:Courier New;
}

/* Textformatierung */
.row{float:left; margin-bottom:3px}
.c1{float:left; width:76px;}
.c2{float:left; width:188px;}
.c3{float:left; width:60px;}
.c4{float:left; width:36px;}
p {font-size: 9pt;
line-height: 140%;
margin-bottom: 17px;
letter-spacing:140%;
word-spacing:140%;
}

#news p {font-size: 9pt;
line-height: 120%;
margin-bottom: 8px;
}

#newscontent p {font-size: 9pt;
line-height: 130%;
margin-bottom: 13px;
}


a {
color: #006600;
font-weight:normal;
text-decoration: none;
}
#playerlinks a{
color: #fff;
font-weight:bold;
}
#playerlinks a:hover{
color: #006600;
}

input{
margin-right:6px;
}
.mailnewsletter{
width:139px;
border:1px solid #fff;
font-size:9pt; 
padding:2px;
}

#frame{
position:relative;
width: 1088px;
margin: auto;
margin-bottom: 0px;
}
#nochnfr{
float:left;
width: 100%;
background-image:url(images/bg_main.png); 
background-repeat:no-repeat;
overflow:hidden;
}
#playerbox{
float:left;
width: 753px;
height: 571px;
margin-left:50px;
margin-top:95px;
background-image:url(images/playerbox_bg.png); 
background-repeat:no-repeat;
background-position:top left;
}
#player{
float:left;
margin-left:80px;
margin-top:87px;
}
#playerlinks{
position:relative;
width: 223px;
height: 550px;
left:753px;
top:2px;
color:#fff;
font-size: 9pt;
line-height: 11pt;
font-weight: bold;
text-align:center;
background-image:url(images/videos_bg.png); 
}
#Scroller { 
  position: absolute; 
  overflow: hidden;
  width: 150px;
  height: 434px;
  top: 88px; left: 16px;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
#ScrollbarUp {
  cursor: pointer;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 90px; left: 172px;
}
#ScrollbarDown {
  cursor: pointer;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 118px; left: 172px;
}
.playerlink{
  text-align:center;
  margin-bottom:16px;
  margin-left:12px;
  display:block;
}

#fbbox{
float:left;
width: 490px;
height: 688px;
margin-left:74px;
background-image:url(images/facebook_bg.png); 
}
#fb{
float:left;
width: 381px;
height: 335px;
margin-left:51px;
margin-top:32px;
padding:8px;
}
#newsbackbutton{
float:left;
display:block;
width: 69px;
height: 25px;
margin-left:379px;
margin-top:55px;
}
#newsletterbox{
float:left;
width: 453px;
height: 113px;
margin-left:4px;
background-image:url(images/newsletter_bg.png); 
}
#newsletter{
float:left;
width: 398px;
height: 53px;
margin-left:56px;
margin-top:32px;
color:#fff;
font-size: 9pt;
line-height: 200%;
}

#terminebox{
float:left;
width: 446px;
height: 249px;
margin-top:13px;
margin-left:16px;
background-image:url(images/termine_bg.png); 
}
#termine{
float:left;
padding: 0 4px 0 8px;
width:380px;
margin-left:23px;
/*margin-top:50px;*/
font-size: 9pt;
height: 235px;
overflow:auto;
}
#terminebox h3{
margin-left:36px;
margin-top:36px;
font-size: 9pt;
margin-bottom:4px;
}
.termin{
float:left;
width:100%;
margin-bottom:34px;
}
.termincol1{
float:left;
text-align:left;
margin-right:8px;
}
.termincol2{
float:left;
width:270px;
}
#merchbox{
float:left;
width: 436px;
height: 301px;
margin-left:26px;
margin-top:6px;
background-image:url(images/merchbox_bg.png); 
}
#merch{
float:left;
margin-left:32px;
margin-top:49px;
width: 350px;
height: 200px;
}
.fettbreit {font-weight:bold;word-spacing:.2em;letter-spacing:.1em;}
.fett {font-weight:bold;}
.fettgreen {color:#006600;font-weight:bold;}

#footer{
float:left;
margin-left:249px;
width: 682px;
margin-top:-19px;
height: 90px;
background-image:url(images/footer.png); 
}
#bookinglink{
position:relative;
display:block;
width: 72px;
height:28px;
top: 30px;
left:100px;
}
#shoplink{
position:relative;
display:block;
width: 80px;
height:28px;
top: 0px;
left:210px;
}
#facebooklink{
position:relative;
display:block;
width: 88px;
height:28px;
top: -25px;
left:329px;
}

#myspacelink{
position:relative;
display:block;
width: 99px;
height:28px;
top: -50px;
left: 453px;
}
#gegennazislink{
position:relative;
display:block;
width: 67px;
height:87px;
top: -113px;
left:593px;
}

#datenschutzlink{
float:left;
margin-left:246px;
margin-top:39px;
display:block;
color:#fff;
font-size: 8pt;
}

#impressumlink{
float:left;
margin-left:469px;
margin-top:39px;
display:block;
color:#fff;
font-size: 8pt;
}

.impstyle{
background:#268932;
}
.impstyle a{
color:#006600;
}
.impstyle p{
font-size: 9pt;
color:#333333;
margin-bottom: 10px;
padding: 8px;
}
.zentriert{
text-align:center;
}
#imptext{
float:left;
width:100%;
height:450px;
overflow:auto;
margin-bottom:17px;
}
